@charset "utf-8";

/*画面の幅が640pxまでの場合に適用するCSS */
@media screen and ( max-width:980px )
{
/*===================================================
					共通CSS
===================================================*/
	.footer-bottom-links__link:visited {
		color: #3c3c3c;
	}
	.fs-l-header {
		padding-top: 20%;
	}
	.fs-l-main {
		margin-top: 80px!important;
	}
	.fs-c-heading--page {
		margin: 0!important;
		padding: 0!important;
	}
	.kai_child {
		top: 300px!important;
		padding-bottom: 70vh;
	}
	.slider-box {
		max-width: 100%;
		padding: 10px;
		margin-left: 0;
	}
	.sld_container {
		width: 100%;
		display: block;
		padding: 5%;
	}
	.sld_container .sld_item01 {
		width: 100%;
		margin-bottom: 5%;
	}
	.sld_container .sld_item02 {
		width: 100%;
		padding-left: 0;
	}

	.sec_inner {
		width: 100%;		
	}
	.sec_inner2 {
		width: 100%;
		margin-left: 0;
	}
	.slider2 .slide_linkbtn {
		width: 50%;
		margin-left: 25%;
	}
	.pagelink {
		width: 90%;
		margin-left: 5%;
		padding-top: 10%;
	}
	.page_container {
		display: block;
	}
	.page_container .page_item01 {
		margin-bottom: 5%;
	}
	.galleryBox {
		width: 100%;
		margin-left: 0;
	}
	.galleryBox .leftImg {
		width: 80%;
	}
	.galeft_container {
		width: 80%;
	}
	.galleryBox2 .rightImg4 {
		width: 60%;
		margin-left: 40%;
	}
	.galleryBox2 .leftImg5 {
		width: 80%;
	}

/*===================================================
			    	Footer CSS
===================================================*/
	
	.fs-l-footer {
		margin-top: 0!important;
	}
	.footer {
		margin-top: 1.0vw!important;
	}
}